/*
Theme Name: Wine Communicators of Australia
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.5
*/

/* space between banner / slider and product image on single product page */
.single-product div.product {
	margin-top: 0.5em;
}

/* space between banner / slider and navigation on single posts */
.single-post .fusion-row {
	padding-top: 0.5em;
}

/* restore Tribe Events top navigation */
#tribe-events-content #tribe-events-header {
	display: inherit;
	margin-bottom: inherit;
}
#tribe-events-content #tribe-events-header {
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #e0dede;
	border-bottom: 1px solid #e0dede;
}
#tribe-events-content #tribe-events-header .tribe-events-sub-nav {
	overflow: inherit;
}
#tribe-events-content #tribe-events-header .tribe-events-sub-nav li {
	display: inherit;
	margin-top: inherit;
}

/* remove Tribe Events footer from archives (since header is back) */
.post-type-archive-tribe_events #tribe-events-content #tribe-events-footer {
	display: none;
}

/* link for assigning people to new free memberships */
.wca-free-subscriptions-heading a {
	border: 1px solid #a31e39;
	background-color: #a31e39;
	color: #fff;
	padding: 0.5em;
}
.wca-free-subscriptions-heading a:hover,
.wca-free-subscriptions-heading a:active
{
	color: #a31e39;
	background-color: #fff;
}

/* link to login page for members not logged in, before Tickets on event page */
.tribe-events-tickets-title .wca-events-tickets-login-message
{
	padding-left: 3em;
}

.tribe-events-tickets-title .wca-events-tickets-login-message a
{
	font-weight: bold;
}

.lwa-template-modal.wca-lwa-modal
{
	display: none;
}

/* fix event tickets display on mobile portrait */
/* https://theeventscalendar.com/support/forums/topic/squished-display-on-mobile/ */
@media only screen and (max-width: 640px)
{
	table.tribe-events-tickets tr .woocommerce, table.tribe-events-tickets tr .tickets_description, table.tribe-events-tickets tr .tickets_name,
	table.tribe-events-tickets tr .tickets_price
	{
		width: 100% !important;
	}
}

/* product images removed for Form category; take away the space for them too */
.product_cat-form.product .summary.entry-summary
{
	margin-left: inherit;
}

/* remove grey underline on Form category Thank You message */
.gform_wrapper .gsection.wca-gf-no-underline
{
	border-bottom: none;
}

/* style add-to-cart button to look like prev/next buttons on woo+gf forms */
.woocommerce-container .gform_page_footer button[name="add-to-cart"]
{
	margin-top: 0;
	padding: 9px 20px;
	font-size: 18px;
	line-height: 14px;
}
.woocommerce-container .gform_page_footer button[name="add-to-cart"]::before
{
	display: inline;
}

/* force Avada sticky header to have a background colour */

.fusion-sticky-menu- .fusion-header .fusion-row
{
	background-color: #fff;
}
